/* Í¨ÓÃÔªËØ
------------------------------------------*/
* { margin: 0; padding: 0; list-style:none }
img{ border: 0; }
.clear{ clear: both; }
h1,h2,h3,h4,h5,h6{ font-size: 12px; }
/* links
------------------------------------------*/
a{ color: #000; text-decoration: none; }
a:hover { color: #900; text-decoration: underline; }
a:active { color: #900; }
.clear{ clear:both}
/* layout
------------------------------------------*/
#wrap{ margin: 10px auto 0 auto; width: 960px; overflow: hidden; border-top:4px solid #1e5faf }
#content{margin: 0 auto;  overflow:hidden; width:960px; }
.mainbody{ background:url(http://img.hexun.com/futures/2010/mainbg.gif) repeat-y 0 0; width:958px; overflow:hidden; border: 1px solid #bebebe; padding-top:9px; margin-bottom:10px; clear:both}
.mainbox01{ float: left; width: 390px; overflow:hidden; padding-left:12px;}
.mainbox02{ float: right; width: 524px; overflow: hidden; padding-right:12px;}
.leftcol{ width:390px;overflow:hidden }
.midcol{ width:202px; float:left;overflow:hidden }
.rigcol{ width:300px; float:right; overflow:hidden }
.toproll{ border: solid #bebebe; border-width:0 1px 0 1px;}
/*footer*/
#footer{ width:960px; margin:0 auto;text-align: center; }
#footer *{ padding: 0; margin: 0; font-size: 12px; }
#footer li{ display: inline; color: #000;  line-height: 1.7em; }
#footer a{ color: #000; text-decoration: none; }
#footer a:hover{ text-decoration: underline; }
#footer .link{ border-bottom: 1px solid #000; padding:7px 0 3px 0; background:url(http://img.hexun.com/futures/2010/foot_bg1.jpg) repeat-x;}
#footer .copyright{ padding-top: 6px; font-family: Arial, Helvetica, sans-serif; line-height: 1.7em; color:#000; }